/**
* Theme Name: Lasa Child
* Description: This is a child theme for Lasa
* Author: Thembay
* Author URI: https://thembay.com/
* Version: 1.0.0
* Template: lasa
*/


/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

   

.input-field-container  label{
	display:block;
	padding:5px 0;
		
}
.woocommerce div.product #shop-now, .elementor-widget-wc-add-to-cart #shop-now{
	border:none;
}
.woocommerce div.product form.cart{
	background:transparent;
}
label.input-field input {
    height: 46px;
    background: #fff;
    border-radius: 8px !important;
	width:100%;
}
label.input-field textarea {
    height:120px;
    background: #fff;
    border-radius: 8px !important;
	width:100%;
	border:none;
}

.single-product .single-main-content{
	border:none !important
}
.information .product_meta,.information .tbay-social-links{
	display:none !important;
}
.single-product div.product .related{
	padding-top:40px;
}
.single-product div.product .related .heading-tbay-title{
	padding-bottom:20px;
}
.tbay-element-products .item {
	padding-top:10px !important;
}
.product-block.grid .name{
	min-height:44px
}
.display-products.products>.row>div,.tbay-element-products .item{
	border:1px solid #ddd;
}
.privacy_policy h4{
font-size:22px;
	font-weight:600;
	color:#000;
	margin:20px 0px 10px;
}




@media(max-width:1199.99px){
	.display-products.products>.row>div{
		margin-bottom:0px !important
	}
}

@media(max-width:767px){
	    .display-products.products>.row>div,.tbay-element-products .item {
        margin-bottom: 20px !important;
        border: none;
    }
}















